.rds-widget {
	/* overflow: hidden; */
	font-family:Arial, Helvetica, sans-serif !important;
	font-size: 10px !important;
	position: relative;
	width: 300px;
    height: 40px;
    color: #000;
	overflow: auto;
	overflow-x: hidden;
}

.rds-widget.initialised {
	overflow: visible;
}

.rds-benefactor {
	margin-bottom: 4px;
}

.rds-widget.initialised .rds-benefactor {
	margin-bottom: 0;
	position: absolute;
    top: 0;
    left: 0;
}

.rds-benefactors {		 
	overflow: auto;
	overflow-x: hidden;
}

.rds-benefactor-class {
    font-size: 9px !important;
    padding: 1px 0 0 1px;
    color: #DADADA;
    position: absolute;
    top: 0;
    left: 0;
    letter-spacing: 1px;
    white-space: nowrap;
    height: 14px;
    width: 280px;
    overflow: hidden;
    text-align: left;
}

.rds-benefactor-more {
	display: inline;
    margin: 0 2px;
	vertical-align:middle;
    float: left;
}

.rds-widget.initialised .rds-benefactor-more {
    position: absolute;
    right: 0;
    display: block;
    z-index: 1;
    float: none;
}

.rds-benefactor-more a {
    font-size: 9px !important;
}
.rds-benefactor-more a:hover {
    background-color: transparent;
}

.rds-benefactor-number {
	float: left;
	font-size: 8px;
	margin: 2px 2px 0;
}

.rds-widget.initialised .rds-benefactor-number {
    display: none;
}

.rds-benefactor {
    width: 282px !important;
}

.rds-benefactor-box {
    height: 40px !important;
    position: relative;
}

.rds-benefactor-logo {
    height: 24px;
    margin: 0 5px 0 0;
}

.rds-benefactor-logo-and-text .rds-benefactor-logo {
    float: left;
}

.rds-benefactor-logo-and-text .rds-benefactor-text {
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
    float: left;
}

.rds-benefactor-logo-only {
    text-align: left;
}

.rds-benefactor-logo-only .rds-benefactor-logo {
}

.rds-benefactor-logo-only .rds-benefactor-text {
	display: none;
}
.rds-benefactor-text-only .rds-benefactor-text {
	font-size: 11px;
	text-align: left;
}

.rds-benefactor-display .rds-benefactor-text {
    white-space: nowrap;
}

.rds-benefactor-text-lines-1 {
    line-height: 24px;
}

.rds-benefactor-text-lines-2 {
    line-height: 12px;
}

.rds-benefactor-display {
    width: 280px;
    height: 24px;
	overflow: hidden;	
	vertical-align: middle;
    padding: 0 0 0 1px;
    top: 16px;
    left: 0;
    position: absolute;
}

.rds-navigator {
    background-color:#333;    
    left:1px;
    top: 12px;
    height: 26px;
    overflow: hidden;
    position:absolute;
    text-align: center;
    vertical-align:bottom;
    width:280px;
    filter: alpha(opacity=0);
    opacity: 0;
}

.rds-navigator a img {
    border: none;
}

.rds-navigator-items {
    position: absolute;
    bottom: 2px;
    right: 2px;
    z-index: 10;
    zoom: 1;
    display:none;
}

.rds-widget.hovered .rds-navigator-items {
    display: block;
}

.rds-navigator-item {
    float: left;
    display: block;
    padding: 0 2px;
    cursor: pointer;
    color: #aaa !important;
    text-decoration: none !important;
    font-weight: bold;
}

.rds-navigator-item.current {
    font-size: 13px !important;
    color: #fff !important;    
    filter: alpha(opacity=100);
    opacity:1;
}

.rds-navigator-item:hover {
    font-size: 13px !important;
}

.rds-nagivator-controller {
    margin-left: auto;
    margin-right: auto;
    width: 40px;
    margin-top: 2px;
}

.rds-nagivator-controller-play {
    display: none;
}

.rds-detail {    
    border-bottom: 1px solid #000;
    padding: 5px 0;
    margin: 5px 0;
}

.rds-detail-left {
    display: none;
}

.rds-detail-curtain {
    display: none;
    background-color:#FFFFEE;
    height:240px;
    left:0px;
    position:absolute;
    top:0;
    width:290px;
    filter: alpha(opacity=95);
    opacity:0.95;
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft:10px;
    -webkit-border-bottom-left-radius:10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-right-radius:10px;
    color: black;
    z-index: 999;
    /*box-shadow: 2px 2px 10px #333;
    -moz-box-shadow: 2px 2px 10px #333;
    -webkit-box-shadow: 2px 2px 10px #333;*/
}

.rds-detail-curtain-content {
    height:200px;
    overflow:auto;
    padding:6px;
}

.rds-detail-curtain-close {
    text-align: center;
}

.rds-detail-curtain-close a {
    text-decoration: none !important;
}

.rds-detail-curtain-close-label {
    text-decoration: underline !important;
}

.rds-detail-curtain-close a {
    color: #000 !important;
}

.rds-detail-curtain-close a:hover {
    background-color: transparent;
}

.rds-compiled-detail .rds-detail-right {
}

.rds-detail-top {
    display: none;
}

.rds-compiled-detail .rds-detail-top {
    display: block;
    font-weight:bold;
    padding-bottom: 5px;
}

.rds-compiled-detail-item {    
    padding-bottom: 10px;
    margin-bottom: 5px;
    border-bottom: 1px solid #AAA;
}

.rds-compiled-detail-item:first-of-type {
}

/*.rds-compiled-detail-item:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}*/

.rds-compiled-detail-item .rds-detail-left {
    display: block;
    text-align: center;
}

.rds-compiled-detail-item .rds-benefactor-logo {
	max-width: 260px;
	/* Resize the image for IE6 */
	width: expression(this.width > 260 ? 260: true);
    height: auto;
    margin: 0px;
}

.rds-compiled-detail-item .rds-benefactor-text {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 4px;
}

.rds-compiled-detail-item .rds-detail .rds-benefactor-logo {    
	max-width: 260px;
	/* Resize the image for IE6 */
	width: expression(this.width > 260 ? 260: true);
    height: auto;
    margin: 0px;
}

.rds-compiled-detail-item .rds-detail-left.float  {
    float: left;
    text-align: left;
}

.rds-compiled-detail-item .rds-detail-left.float, .rds-compiled-detail-item .rds-detail-left.float .rds-benefactor-logo {
	max-width: 120px;
	/* Resize the image for IE6 */
	width: expression(this.width > 120 ? 120: true);
    margin-right: 5px;
}

.rds-compiled-detail-item .rds-benefactor-number {
    float: right !important;
    font-size: 8px;
    font-weight: normal;
    margin: 0;
    display: block !important;
    color: #666  !important;
}

.rds-detail-dialog {
    font-size: 0.9em;
}



